#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-2ns5hCCnxM7864rDF14Tpr
key:                  yesod-1.6.1.2-2ns5hCCnxM7864rDF14Tpr
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ac1f0e189a69668428cdfdadead12711
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-2ns5hCCnxM7864rDF14Tpr
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-5ah4yyWGpP6CU5kZm6ooN6
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-Byn1rer9xHO2xUshheYe62
    shakespeare-2.0.25-BbGOz3DtgEEJVyl9LSQGLR
    streaming-commons-0.2.2.1-4VApoS49JqgDZ3oumek2dP
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    wai-3.2.3-Kkg7eyDVeoWK5khLb20uFv
    wai-extra-3.1.7-FgJZgbtNvHIC3B4lWlfPWd
    wai-logger-2.3.7-KOLWYTWbMbzFPpc7lUz9hb
    warp-3.3.18-CeX69omsiZgGn2TAspcK3p
    yaml-0.11.7.0-G8x7P15GRT571rujfe2Tz0
    yesod-core-1.6.21.0-4lmr9Dfhwkf3eSc5ImxEEA
    yesod-form-1.7.0-JxDrydp9RSF2wPl1lPOr0e
    yesod-persistent-1.6.0.7-1OYISJw8hHLAZrvt32QW0L

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

